/* 全体設定 */
html {
    overflow-y: scroll;
}

body {
    background-color : #ffffff;
    width  :   750px;
    height :    auto;
    margin : 10px auto;
    color  : #000000;
    font-size   : 12px;
    font-family : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* ヘッダ部 */
header {
    width  : 750px;
    height : auto;
}

header h1 {
    height : 180px;
    margin : 0px auto;
}

header h4 {
    margin  : 0px auto;
    padding : 10px auto;
}

#header_message {
    background-color : #ffa200;
    width      :   750px;
    height     :    auto;
    color      : #ffffff;
    text-align :  center;
}

/* メイン部分 */
section {
    background-color : #ffa200;
    padding: 10px 0px;
}

div#main {
    background-color: #ffa200;
    width   : 750px;
    height  :  auto;
    padding : 10px auto;
    margin  : 0px auto;
}

aside {
    background-color: #ffa200;
    width   : 170px;
    height  :  auto;
    margin  : 0px 5px;
    float   : left;
}

#container {
    background: none repeat scroll 0 0 #FFFFFF;
    border : 0px none #ffffff;
    border-radius : 10px;
    width    :    550px;
    height   :     auto;
    overflow :   hidden;
    padding  : 10px 5px;
    float    :     left;
}

.PageCaption {
    color      : #666666;
    font-size  :    15px;
    text-align :  center;
}

dt {
    font-weight : bold;
}

dd {
    margin-bottom : 15px;
}

/* フッタ部 */
footer {
    background-color : #FFA200;
    width   : 750px;
    height  :  20px;
    font-size  :   11px;
    text-align : center;
}


/* その他設定 */
a, a:hover, a:link {
    color: #0000ff;
}

.border_up_lw {
    border-top    : 1px solid #888888;
    border-bottom : 1px solid #888888;
}

.text_padding {
    padding-left : 10px;
}

.margin_b0 {
    margin : 5px 0px 0px;
}

.margin_t0 {
    margin : 0px 0px 5px;
}

.bold {
    font-weight : bold;
}

.text_center {
    text-align : center;
}

.text_left {
    text-align :   left;
}

.text_right {
    float: right;
}

.flushleft {
    float :  left;
}

.flushright {
    float : right;
}

.color_red {
    color : #ff0000;
}

.color_blue {
    color : #0000ff;
}

.color_gray {
    color: #666666;
}

.clear {
    clear : both;
}
